<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BROWN_imgLogo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAkGBhQSEBUUEhQWFBQWFhgYGRgXFRoaHhYaHhUdFx0WGB0Y
        GyYeGRolGxwYHy8jIycqLCwtFx4yNTAqNSgrLCn/2wBDAQkKCg4MDhoPDxosJB8lKS8sLyowKSwsLyw0
        NCosMiwsKS8sLCwsLDQpLiwsKSwsLCwvLTUvLS8sLCwsLCwsLCn/wAARCABvAVwDASIAAhEBAxEB/8QA
        HAABAAIDAQEBAAAAAAAAAAAAAAYHBAUIAQID/8QATRAAAgEDAAYFBQ0FAwwDAAAAAQIDAAQRBQYSITFB
        BxMiUWEUMnGBkQgVI0JSU2JygpKTodEzQ6Kx0iRUshYXGDVjc3SDlMHj8CWjpP/EABoBAQACAwEAAAAA
        AAAAAAAAAAACAwEEBQb/xAAxEQACAQIEAwYFBAMAAAAAAAAAAQIDEQQSITFBUfAFEzJhgZEicbHB4RSh
        0fEjM4L/2gAMAwEAAhEDEQA/ALxpSlAKUrXab09DaRNLO6oijeSfy7yTyA3mspNuyDdjYE1q9L6z21qu
        1PMkY5bbAZ9AO9vUDVRaZ6Uru/Z1scWtsn7S5l3bI784IQnkq7Tnl3VA7zWG3icmFDdzHzrm7G3k96Qk
        kAdxcsfAVvU8FJ+L2/nkVufIvI9L1s5Ito7i6I49Tbuw9pwK9/zky5H/AMdejPIpED6gZc1REV7pLSGQ
        jzSquMqrbKLngNkEIN2d2K0N/YvDI0cq7LqcEHv/AO9XxwtFydPMsy4Xu/t9DHxWudJt0sxxjNza3luo
        4tJbtsj7Skit5oTXyyuyBBPG7fJDYb7rYY+oVzabDSVinWDr4UGO0jkAZ7wp3cuIryPWpJji+gWX/bRB
        YZlPysqNiQ/XU+kVGOFpVY5qUk1zTT69zLzR3OslcHhX1XPmh9eryxQSwze+FiCA21kSw54LJnLRnuJ2
        kPI91waoa9W+kItuF+0MbSNuZD3MP+4yD31p1cPKnruut+RlSuSOlKVrkxSlKAUpSgFKUoBSlKAUpSgF
        KUoBSlKAUpSgFKUoBSlKAUpSgFKUoBSlKAUpSgFKUoBSlfMj4GaA1Ws2skVlbvNM2FUesnkqjmx5CudN
        Kabm0zdPJO/U2sILtzWGPONw+PKxwo7yeQG766V9eDf3ZRGzbwkhMHc7cGk8c8B4DxNazWV/JoY7FdzL
        sy3J+VMy5CHwjQ7OPlM9dvDYfu0m/E/2RS3cybQnSVzHaxfAWke0yRjfhRxkb5czDix78DAGKmFtoKa3
        kZLWyt+rUECSZ8vIflE7yB9EAekVAtSbCGS4JmuPJwg2hh9gvvwVDkjZ3es8qldjfQwTSe96zX90+RtH
        aZY0znBPEjhv544iuR2mqtSs6VK7Sj4cry3b3cs0Vtzv7m3Ryxjmfvc3llo+4gsnZEijuZZesYZCInbG
        QOWNhcY+ka90pqilzewXXZ2VGZACDtFd6bxuO/cfBRUQ1jSe5K+W3VnbhCcRq5cqTjORCHOdwHaNY1rc
        xxR9WmlpFTf2Vt5dnfxxkg/lWtDsnE271VEpu97JtWata+t7WVtNOZJ4iG1rosR7aS58qil2DBIoWIq4
        YjskEsBwO1hvSK1WjtAj3rhV7VJ3UEFCQjY22zstxB7hkZqGaFsuolEtnf2rOARsybcWQeIPWoE/iqR6
        Q1lcIkek7V4kJDJNAx2drkyMpIPEnssfRVNbsvE0LRou8bxeiaeiaemZN30vZ3JRrwl4t+vI1Om9Dvow
        x3dqXRJMq0UoBIyN8Ug4OhGQQe7nxrCklMBTSWjiYl2tmSMHPk8h39Wc+fC4BKk8cEHeua3OvFxDLo6I
        rdde6SYU7Q2mBz56DmoxvIH51E9VdLLDMUm32869VMPoE+ePpI2HHitd7sypUq4bNU1km07pq6T89Xpx
        evPiateKjL4Tozo56QI9JQZ3LMmBInyT3rzKHkeXA1Mq5K0dpCbRGkSVOWicqw+LKnd6GXBB9BrqbQel
        0uYI5oztI6hgfA9/ceR8QaoxVBU3mjsyMXwM+lKVpkxSlKAUrW3Ws1rEcSXMCHueaNf5tWMuvFgeF7a/
        9RGP5tUsknwBu6Vh2emYJv2U0Un1JFb/AAk1mVhq24FKUrAFKUoBSlKAUpSgFKUoBSlKAUpSgFKUoBSl
        KAUpSgFKUoBUF6YdZTaaOfZOJJfgl8NoHaI9CBvaKnVc/wDuhNKlruCAHckbOfS7bI/hQferZwtPPVSZ
        CT0IFqZaLJfRdZvjQmV/qRKZWHrC49dau/vWmleVzl5GZ2Pixyf51uNUTg3R5iynx6wFP5E17oGxjiia
        8uEDxqdiGNuE82M4bvjQYZu/Krz3d9u0m/kis+rLQcUEaz3xbZYbUVuhxJMOTMf3UR+URk/FHOsfSetk
        0qdUmzBb8oYRsp9rnIfFyTWt0jpCSeVpZWLu5yxP/u4DgANwAr8oYWdgqgszEAAAkkngABvJrKhxl/QJ
        loTQUV/YFUEcVxAx2nORtoQSNrG7juzy2fGt3qxqXbyaObaeJnlG11uyCYNw7Pn8QQc+bxNYOpWqV3b3
        DPcwtDb9S5lMsRdWUY7OyD2m2sEAkcM1MINO2SJsJKFTf2RZkDfx3ddg5ryPac8RTk6dGejkpLVac1r5
        6pbcDq4TDSrrNGDdtHZN/TyINoXVqG3t5bycxXEah1jUEkFw+wpPIg4PPcDmozozWOe3LdU+EbzoyA0b
        +DRsCp9lWppXU2K8EMMVxHbRszOUW2Kuxxudk6zAULtHLMOO4GqevI1WR1RtpAzBWIxtKDgNjlkb67fZ
        snVU51Xdt7clwXK/F2NPEQdNqLVvub8aOgvh/ZVEF1xNvklJf+HZjkN/s2Jz8UnhUbdCCQQQQcEHcQe4
        0ViCCDgjeCOVSS8IvoGnA/tcIzMB+/j4dfj5xTgP3ghuTV09YfL6GsfGtB62CzuPjPCYnPe8DdXk/wDK
        MXsqzPc+6ykrLaOfM+Ej+qxwwHgGw32mqsZlJ0RGT8W8lA8NqCIkfw1mdFmlDBpa3PKRuqPjtjZH8Wyf
        VWvWp56Mo8rg6spXyjZAPeK+q88XkN6SekVNFwjCiS4kz1cZOBu4u+N+yO4byd27eRzvrBr1e3pJuJ3Z
        T8RTsoPDZXd7c1vem29aTTMysd0axIo7l6tX/NmY+uoJXoMJh4wgpW1epVJilXL0HanWNzBJNOqTzrIV
        6tzkRrgENsc9ok7zkdnA51bM2pNiwwbO2x/uUH8hmo1cdGnNxswo3OQg2OFSjV7pMv7Mjq52dAd8cpLq
        fDtHK/ZIqfdJPQo3WJJouEkNkSRBxhDyZds8DvGM8qhf+Z7Sv90P4kf9dWqtRqxvJr5OxizRfXR/0gw6
        UgLKOrmTHWRE52c8GU/GU9/qNSuqH6LdRdJ2Oko5ZLdkhYMkp24z2SpwSAxJw4U+qr4riYmnCE7Qd0Wp
        kG6YdavItGuEOJZ/gkxxAI7bD0LkZ5Flrmn3zl+dk++361N+mvWnyvSTRocxWw6odxfOZG+92fsVX4Fd
        nB0clJX3epXJ3Zk++cvzsn32/Wrd6ANbj10tnK5PWDrI9pie0ow6jPeuG+waqjTmhZbSdoJhsyLs5Hgy
        hgfYRTQOl3tbmK4j86J1YeODvX0EZHrq2tTjVptLiYTszsmlY2jdIJPDHNGcpIiup8GGRWTXmXoXGg16
        1jFjYTT5G0q4Qd8jdlR7d/oBrlBtKzE5MsmT9Nv1q1PdB6z9ZcRWaHswjrJB9Nh2QfEIc/8AMqoa72Bo
        5aeZ8SqT1Mn3zl+dk++361YXQnri8OkRDK7GO5Gx2mJxIN6HfwzvX7Q7qgeldCS24iMox10SzJ4oxOD+
        WfWKxLedkdXU4ZSGBHIg5B9tbU4RqQceZhaHalVt0+Tsui0KsVPlMe8Ej4kndUv1O1hF9Yw3A4ug2gPi
        uOy6+pgfVioZ7oH/AFUn/Ex/4JK4GHi1WSfMtexz775y/Oyffb9ae+cvzsn32/Wsapt0TaoQaRvJIbjb
        2FgaQbDbJ2hJGvMHdhjXoJyjCLk+BSRL3zl+dk++360985fnZPvt+tdC/wCYHR3fcfij+ivzufc/WBUh
        HuEbG5ttWwfEFN48N3pFaf66j0iWVlAR6YmU5WaUHvEjD+Rqcaj9Md3aSqtzI1xbkgMHO0yD5SMd+Rxw
        dx8ONQjTGjTb3EsDEMYpHjJHAlWK5HsrDrblThUjZoxex2rDMHUMpyrAEEcwRkEeqvutBqAG967Pazny
        eLj3bAx+WK39eZkrNouFcw9NM21peT6McQ/+sH+ZNdPVzH02W+zpdz8qOI/wbJ/MGt7s/wD2+hXM0upV
        u0jXKIMs9pIqjvLOgA9pFfGuVyBOLeM5htR1KfSYH4ST0tJtH0Y7q2HRnf8AUXM8o3mOzuHGflKoK/xY
        rH12txKY76IDq7oZYD93OuBKh7st2x3hvCurf/Lr0yBGKmnR5oyWO5Sdra5kjaKURvBEWO2VKBlbzVIJ
        O8ndULrMtNMTxKVimljU8QkjKD4kA1ZVg5xcVxMp2d0W5bWLRSqIzLbyykDye6YgysGDApJGDG+TxV/E
        EEGtFpO2llm3lGlZ9gohGVbOAoA3EdxBPjW00Le2c1tJcwL5NIqIkuxBmRpHUjZjkaTADFWJwoIHE1na
        sWNqsYfbDSII7lmP7kRuNpPSxO4eA768hiqajPu43Vuf23PbdmYuoqUsTU+KWkbqLv8A9PRaeWu2r2PN
        FXVzHBCLZC8xabbBA7KxspZADjztobR84kAZ3VWev2jUg0hMka7CZVwh+Jtosmx9ksR6qsebSctzIk9t
        H+wXrJsc3dsv2ealVAOByNVnrspGkblSxfYmdAScnZU7Kgk8cAAequl2P45a6WRyu3I2cHKKUnmvzWt7
        P0asaSs3QulWtp0mTeVO8HgyncyN9FlJU+msKtnq5ofym4VCdmMZeV/m4l7TufQuceJArvytZ32POkl1
        p0YsGjtmMkxNfGSInnG9pG6esA4PiDUV0FMUuoGHFZozu8HBqb666wi80TDIFCBbyaJQBwjWMGNT37KM
        q58KherluZLy3Qby08S+2QCqKV+7ebzB2HB5o/8AedfpX5weaK/SvNly2KG6fdT3W4F9GpaN1VJSB5jr
        2VZscFK7Iz3r4iqgrtWWIMpVgGUjBBGQR3EHiKgGm+g3R05LIslux+aYbOfquCB6BiurhscoRUJ8OJFx
        Oa4pSpypII5g4PtFbqy15v4f2d3Ovh1rEexiRVnX3ucTxhvPVJDj81Y/yqP3vQDpFPMMEv1ZCv8AjUVu
        /qaE92vUjZmDY9N2lI8ZmSUd0kSn81AP51KdE+6MkBAubVGHMwuVI9CvtZ+8KrXT+pd5ZAG5t3jUnAbc
        VJ7tpSRnwzmtJWXh6FRXSXp+DF2jrbVHX200ipNu/bUZaNtzr4kcx4jIr6171lFhYTT57QXZjHfI25R7
        d58Aa5Y1e05JZ3Mc8RIaNgfrDmp7wRkEVY/T1raJ5obWM9iNFlcZ+O65UHxCHP260JYJKtFLZk82hVMj
        liSTkkkk95POpX0Wau+WaUhQjKRnrZPqpg4PpbZX7VRKrU6GtbLDR8c0l1KVmkYKAI2bCKM5yBjexP3R
        XSxDlGm8q1ILc2PuiNXsSQXijcw6lz9IZZCfEjaH2apqr9196R9FX+j5rcTnbZdqPMT7pFO0u/Z3ZIwf
        BjVBVVg3Lu8slaxmW50D7n/WbrbR7Rz2oDtJ/u3JOPU+fvCrL0xpNLa3lnkOEiRnPoAzj0nh665X6O9Z
        jYaRhmJxHnYk8Y23Nn0bm9KirW90BrVsW8VnG2+YiSTHzansj0M+/wCxWjXw18QktpdMknoUjpjSj3Nx
        LPIcvK7OfSTnA8BwHgKydVNBm8vYLcZ+EkAOOS8WPqUE1qqsDoe07ZWVzJcXkmwwTYiGwzece03ZG7cA
        PtGurVbhTeVcNCC3J9096rBrGG4jXHkxCEAcImwo9SsF+8aoGukNN9K+iLm2lgec7MqMh+Ck3ZGM+byO
        D6q5wYb+/wAa1sDnUMs01YzIuX3PWtGy8tk53P8ACxfWAw6j0rhvstUl90D/AKqT/iY/8ElULq7pprS6
        huE86Jw2O8c19YyPXV59OV8k2hYZYztJJPC6nvVonIPsNU1qWXExmuLMp6HPdbfVnWq4sJWltmCOyFCS
        qt2SwbGGBHFRWoqU9HepHvpcvB1vU7MRk2tjbzh0TZxtL8rOc8q6NRxUW57EEbP/AD36U+eT8GP+mvzn
        6adKMpXygLkYysUYI9BC5Bqa/wCjcP78f+m/81eH3N3dff8A5v8AzVo97hPL2/BO0ilHckkk5J3knme8
        1ItQtDW1zeIl5OsMWRkNkdac/sw2MJnmSRx3b6xtb9VJdHXTW8xDEAMrLwZTwYZ3jmMeFaWt5/HH4Xvx
        IHa0cYUAKMAAAAcgNwAr6qu+g7WJ7nRuxISzW7mPaPNNkMu/wB2fsirErzNSDhJxfAuWoqiPdDaHxLb3
        AG4homPoPWL6ztP92r3qJ9JmrHl2j5I1HwgG0n113gevev2qsw1Tu6qbMSWhzlqgMtcrzazuMfZTrP5K
        aas6ajVXtrrJtZ8bRG8wyDzZ0HeOBHxlJHdWPqrpBbe9ieTzA+zIPoMCjg/ZY1jaW0aba5khkGTFIVPL
        aAPEeBG/1132k5NMqP009oGS0l2JMEEBkkU5SVDwkQ81P5cDWtqzNIaL6mN1SNrzRwSKZ4ifhbEzJ1g2
        HxuIXeSAVI84c6i8uqHXAvo+UXS8erxszoO5oicvjvj2h6OFYhWTWvv1sDb9F+mniF2iYyYTKN2TtICo
        K92BIzE/QrbaT0CbfqNqQlZ1UvjdsnIJQ8c4DKd/fwqvLG8ms7hXXMcsbZwykeBVlPIjIIPI1YJ1xtZ4
        DcXTYIupHS2TezKYocJngkeQRtHuON/Dk9o4KVWXeQ1269jvdkdprCPJLSLbbfHw6L0f1Nrd2raMN5LG
        x6pIgY3POTrgEQ8O0HRgR3K3I1Uekb0zTSStuMjs5HcWYnH51sNN61T3WVkY7BmkmCDgHkbJ9Ph6T3mv
        1tdTpiokn2bWE/vJ8pn6iefIfqqfTW9hMPHCxab3fSOZi8XPFTVSpvZL524+pqLS0eV1jjUu7HCqoySe
        4Ct9padLSBrOJg0rkG5kU5BIORboRxRTvYjzmA5KK2ujbfMTrYDqo8pFLdzELJKXIURQrnsAg52VyxUd
        psbqi2sFukd1LHGjRqjlArHLdnskse8kE44DOK2VLPK3XqahsbnK6JhB+PdzMB3hYYkz7SR6q2XRDokz
        6Vh3botqU/ZGF/iK+ytfrgOqFta87eAbY7pZSZnHpAZF9Kmra6A9VjFbPdOO1Oez4RqTj7zZPoVe+qK1
        TJRb5/f8BaltKuABXtKV58vOZulG8vLXStwguLhUZusQCaQDZftdkBsYB2l+zUU/ypu/71cfjyf1V0r0
        i9HUWlIRk9XPHnq5MZ9KOOan2g7xzB590/0a6Qsyett3ZR+8jBkTHflfN+0BXewtalOCTtcqaaJD0Y9K
        rWU7i9kmlhlAG0XZzGwzhgGPA5IOPDjVxwdK+i2GReRjwYMp9hWuVWXHHdXlSq4KnUebYKTRePSx0rWc
        9jJa2rde8pUMwUhUCuHzlgNptwAx35zVHUrc6E1NvLsgW9vI4PxtkhR6XbCj21dSpwoQsnp5mG7mmr9b
        u6aV2dzlmOSamWtXRxJYQxI6tNcy9phGrMkKDds5A7Ts3sC+Oai3vFcfMS/hP+lTjUjJXTMWMECvrqz3
        H2VZnQlqfI+khNNG6JboXG0hALnsqN45ZZvSoronFalfGqlLKlf1JKNzirqz3H2V4VxXa2Kqrp91Xae2
        huIkLvC+wwUEko/PA37nA+9UKWPU5qLja/mZcbHPtZmlNLy3Dq8zF2WNIwTyVFCqPYM+JJPOvr3iuPmJ
        fwn/AEp7xXHzEv4T/pXQvHcgYNfXVnuPsqZdG+pstxpOBZYpFjVuscsjAYTtY3jmcL666jxWniMYqMlF
        K/qSUbnFXVnuPsrwqRxrtbFQPpn1aN3oxyilpIGEqgDJI811HPzST6VFVU+0FKSi429fwZcDmSpzJrN1
        2rvkrnL293GV8Y2SQj2NkesVFPeK4+Yl/Cf9KDQlx8xN+G/6VvzUZWu9nciYNTPoq1xh0beSTTq7K0DR
        gIATkyI3MjdhTUa94rj5iX8J/wBKe8Vx8xL+E/6Umozi4tgvr/SEsPm7j7i/1143uhbDG6K4J7thP66o
        b3iuPmJfwn/SnvFcfMS/hP8ApWn+iodMzmZtNfNb20leNcFOrXZCIuc7KjvPMkkn11Ha2cGrF2/mWs7b
        8dmGQ7+7ctTHVboRvbl1NwnksOe0Xxtkdypxz9bFbTqU6UbXSSMasn/ueLRlsJnIwrz9nx2UUE+jO71G
        rVrC0NoeK1gSCFdmONcKP5knmScknvNZtedrT7yblzLUrIV4y5GK9pVRk516aNQzbXBu4l+BlbtgDzJD
        z+q/H05HdmMaVTyyzS6XfNbqkNwOZQdmKf0YxG3cVX5VdTaU0ZHcRNHKoZHUqQeBB5H/AN3VzxrVqZca
        FufKIB1tscqdobQ2G3GGcc1I3Z57uBrsYXEZ0ovxLbz8ilqxmXs8UlrcfCuocaOjV4iCNvyEoUfeOwTt
        K2/d6sVj6Y0bDcz3qiJIWtJoYYmhGz2WuBFlwNzMF+Nx4VqnZoYJp9HnrLOYETQuA7WzFSFLjj2ScpKO
        7fvyK3GjNd7cPPPC8kFzctbmQNjZ2uuXrBGQMbBXbY7WNxxyq3LJax623MH5XNrforYuFniVrxQLiNZc
        C1yxHwitgsgJAB5Gsae2u1gimezsMTNGo+BTaTrPMMiKcIHAJBIqWxaQQ2l3GcMHXTMkbAg9pd248wY3
        etffQsJbmXBEMnvV1R5HtRlQp5kKrjdw31BTfJdPr2Bp9DzXTyzo9xBYJA4ieSG3RfhGcoiK0ahsEqx2
        s7gpNYcuh3hjdriFr27kluIgGaRhGkIAkl7JyTtNuLbgFzz3bV9XJpn0hblDE814k8fWjqxJFHLKruhf
        G0FEitu5Zr7vteLbrZn6yQNFNfCNFXInjuOGWzhcP2jnORjnU7u/w/t8vLmwfGmoNqydViMjl7XYbaKr
        D/YIsytjdgDdvIAzmsG9WKXSM99LsvBbiIyFTlbi5ESr1aH4weVWYn5IY1j2mkLm9ikQP5LYgReUOT2f
        g4Ui3nALswQERjiT66Wui5dKzJaWEZjs4TuL8ifOnmI3NK2NyjkABuBNSSy7v5+W37/2DF1P1am0vpBi
        5JUv1k7+BbJA+kx3D28q6jsLNYo1RAFVQAAOAAGAB4AVqNTdUIdH26xRDxZjxdsYLt4+HIbq39cvE1+9
        lpstiyKtqKUpWoTFKUoDGudGxSftI0f6yK38xWJ/kvaf3WD8GP8ApraUqSk1xBgwaCt03pBEv1YkH8hW
        dSlYbb3ArzFe0rAFKUoBSlKA8xTFe0oBSlKAUpSgPMUxXtKA8xTFe0oDzFMV7SgGKUpQClKUApSlAK/G
        6tFkUq6hgRgggEEHkQdxHhX7UoCpNYOhx4ZfKdFS+Tyb8xnejA8VGc4U81YFT4VX2ndBR5/t1tJo6Y/v
        Y4zJbSHv2V3ofqMR9EV05X4zWisCGUEHj4+kc63aeMnHxa/Xr5lbhyOVE1IuTvtZIrkYIzBOu1gjBBRi
        rjI4givuTQGlthIjDeGOM5RdiQqhHNcDA8K6F0h0Z6PmJL2sWTzCbJ9qYrBHRDYckcDu8omx7OsrZWPj
        x+n5I5WUVd6o6RmIe7ygHx7qdUA7/wBo2fYK/TRer1sHCjrdJTfM2qssYP05SNor9VR9ar4tOijR0Zz5
        MjHvfac+12NSW00VFEuzGiqvcqhR7FAFRljtLL+P5M5WU/ovoqu74ob9lt7dPMtYAAEHqyqk82yzHvq2
        dCavw2kSxQIqIvAAfmeZJ7zvrZAUrRqVpVNHtyJqNhSlKpJClKUApSlAKUpQClKUApSlAKUpQClKUApS
        lAKUpQClKUApSlAKUpQClKUApSlAKUpQH//Z
</value>
  </data>
</root>